{
  "item.wishlist.small_key": "Llave pequeña",
  "item.wishlist.big_key": "Llave grande",
  "item.wishlist.old_coin": "Moneda antigua",
  "item.wishlist.dynamite": "Dinamita",
  "item.wishlist.pot": "Vasija",
  "dungeons.bad_key":"La llave no encaja en la cerradura",
  "dungeons.old_key":"La llave es vieja y no funciona mas"
}
